


body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
    font-size: 14px;
    line-height: 1.4;
}
.main {
	font-size: 11px;
}
.supportHeader {
	font-size: 15px;
	font-weight: bold;
}
h1 {
	font-weight: bold;
	font-size: 16px;
	color: #333333;
	line-height: normal;
}

h2 {
	font-size: 14px;
}

h1.new {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
	font-style: normal;
	font-weight: normal;
        color: #333333;
        line-height: 16px;
        padding-top: 0px;
        padding-bottom:0px;
        margin-top: 0px;
        margin-bottom:0px;
}

h2.new {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        font-weight: lighter;
	font-variant: normal;
        color: #333333;
        line-height: normal;
        text-decoration: none;
        padding-top: 0px;
        padding-bottom:0px;
        margin-top: 0px;
        margin-bottom:0px;
}

h3.new {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
        color: #333333;
        line-height: 16px;
        text-decoration: none;
        padding-top: 0px;
        padding-bottom:0px;
        margin-top: 0px;
        margin-bottom:0px;
}

.glnumbers {
	font-size: 11px;
	font-weight: normal;
	color: #993333;
	line-height: 16px;
	text-decoration: none;
}
.glmain {
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	line-height: 16px;
	text-decoration: none;
}
.top5 {
	font-size: 10px;
	line-height: 18px;
	color: #333333;
	text-decoration: none;
	font-weight: normal
}
.mainpurple {
	font-size: 10px;
	font-weight: lighter;
	color: #996666;
	line-height: 18px;
}
.mainnieuw {
	font-size: 10px;
	color: #333333;
	line-height: normal;
}
.small {
	font-size: 9px;
	font-weight: lighter;
	color: #996666;
	line-height: normal;
}
.smallblack {
	font-size: 9px;
	font-weight: lighter;
	color: #333333;
	line-height: normal;
	text-decoration: none;
}
.purple2 {
	font-size: 10px;
	font-weight: lighter;
	color: #996666;
	line-height: normal;
	text-decoration: none;
}
  .purple2 A:visited {
      color: #996666;
  }
  .purple2 A:hover {
      color: #0F79FB;
  }
.purple2green {
	font-size: 10px;
	font-weight: lighter;
	color: #996666;
	line-height: normal;
	text-decoration: none;
}
  .purple2green A:visited {
      color: #996666;
  }
  .purple2green A:hover {
      color: #BAE024;
  } 
.purple2blue {
	font-size: 10px;
	font-weight: lighter;
	color: #996666;
	line-height: normal;
	text-decoration: none;
}
  .purple2blue A:visited {
      color: #996666;
  }
  .purple2blue A:hover {
      color: #0F79FB;
  }
.blue {
	font-size: 10px;
	font-weight: lighter;
	color: #666699;
	line-height: normal;
}
.bluelarger {
	font-size: 11px;
	color: #666699;
	line-height: normal;
}
.smallwhite {
	font-size: 9px;
	font-weight: lighter;
	color: #FFFFFF;
	line-height: normal;
}
.bluelbold {
	font-size: 11px;
	font-weight: bold;
	color: #666699;
	line-height: normal;
}
.mainbold {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	line-height: 16px;
}
.smallblue {
	font-size: 9px;
	font-weight: lighter;
	color:  #666699;
	line-height: normal;
}
.smallbrown {
	font-size: 9px;
	font-weight: lighter;
	color: #663333;
	line-height: normal;
}
.brownlarger {
	font-size: 11px;
	font-weight: bold;
	color: #663333;
	line-height: normal;
}
.mainunderline {
	font-size: 11px;
	color: #333333;
	line-height: 16px;
	text-decoration: underline;
}
.numbersunderline {
	font-size: 11px;
	color: #993333;
	line-height: 16px;
	text-decoration: underline;
}
.bluelargerunderline {
	font-size: 11px;
	color: #666699;
	line-height: normal;
	text-decoration: underline;
}
.brownlargerunderline {
	font-size: 11px;
	font-weight: bold;
	color: #663333;
	line-height: normal;
	text-decoration: underline;
}
.smallbrownunderline {
	font-size: 9px;
	font-weight: lighter;
	color: #333333;
	line-height: normal;
	text-decoration: underline;
}
.brownBIG {
	font-size: 18px;
	font-weight: bold;
	color: #996633;
	line-height: normal;
}
.mainBIG {
	font-size: 18px;
	color: #333333;
	line-height: normal;

}
.greenweb {
	font-size: 13px;
	font-weight: normal;
	color: #5E7850;
	font-style: normal;
	font-variant: small-caps;
	white-space: normal;
	letter-spacing: 1px;
	text-decoration: none
}
.browndeluxe {
	font-size: 13px;
	font-weight: normal;
	color: #8A502B;
	font-style: normal;
	font-variant: small-caps;
	white-space: normal;
	letter-spacing: 1px;
   text-decoration: none;
}

.corpheading {
	font-size: 11px;
	color: #999999;
	font-weight: bold
}
.corpmenu {
	text-decoration: none;
	font-size: 11px;
	line-height: 150%
}

.greenlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5E7850;
	text-decoration: underline;
	font-weight: normal
}
.brownlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8A502B;
	text-decoration: underline;
	font-weight: normal
}
.purplefavs {
	font-size: 15px;
	font-weight: bold;
	color: #A926BD;
	font-style: normal;
	font-variant: small-caps;
	white-space: normal;
	letter-spacing: 1px;
	text-decoration: none;
}
.navigation
{
   color: #333333;
}
.navigation table, td
{
   padding: 0px;
   margin: 0px;
}
.navigation a
{
   font-size: 11px;
   color: #333333;
   text-decoration: none;
   font-weight: bold;
}
/* custombox logos */
 .arrow
 { 
     float: left; 
     background: transparent url(http://cdn.ghstatic.com/images/site/zylom/custombox/logo/arrow.gif?v=20160718.141.417)  
     no-repeat top left; 
     width: 63px; 
     height: 56px;    
     margin-top: 0; 
     margin-left: -5; 
     z-index: 1; 
     position: relative; 
 }
 .exclamation
 { 
     float: left; 
     background: transparent url(http://cdn.ghstatic.com/images/site/zylom/custombox/logo/exclamation.gif?v=20160718.141.417)  
     no-repeat top left; 
     width: 63px; 
     height: 56px;    
     margin-top: 0; 
     margin-left: -5; 
     z-index: 1; 
     position: relative; 
 }
 .help
{ 
     float: left; 
     background: transparent url(http://cdn.ghstatic.com/images/site/zylom/custombox/logo/help.gif?v=20160718.141.417)  
     no-repeat top left; 
     width: 63px; 
     height: 56px;    
     margin-top: 0; 
     margin-left: -5; 
     z-index: 1; 
     position: relative; 
 }
 
 a.subnavigation
 {
 	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
  color: #6F3C30;
  font-variant: small-caps;
 }

 a:hover.subnavigation
 {
  text-decoration: underline;
 }

 
a:hover.promogreen
{
  color:#BAE024;
}
 a:hover.promoorange
{
  color:#FF7000;
}

.footerlinks {background-color: #FBFBFB; font-size: 9px}
h1 {color: #999999}
A:hover {color:#999999}
    
	.combogamebox{
		display:block;
		width: 740px;
	}
	
	.combogamebox .top{
		display:block;
		width: 740px;
		height: 10px;
		background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/box_game_top.jpg?v=20160718.141.417) top center no-repeat;
	}
	
	.combogamebox .center{
		display:block;
		width: 740px;
		min-height:100px;
		background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/box_game_center.jpg?v=20160718.141.417) top center repeat-y;
	}
	
	.combogamebox .bottom{
		display:block;
		width: 740px;
		height: 10px;
		background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/box_game_bottom.jpg?v=20160718.141.417) top center no-repeat;
	}
	
	.combogamebox .gameimage{
		margin-bottom:1px;
	}
	
	.combogamebox .left{
		display:block;
		float:left;
		width: 285px;
		min-height:310px;
	}

	.combogamebox .right{
		display:block;
		float:left;
		width: 435px;
		min-height:310px;
		margin-left: 10px;
	}
	
	.combogamebox .sticker_englishgame{
		display:block;
		width:77px;
		height:82px;
		float:right;
		margin-top:-20px;
		margin-right:-10px;
	}
	
	.combogamebox .sticker_salescorner{
		display:block;
		width:75px;
		height:76px;
		float:right;
		margin-top:-18px;
		margin-right:-10px;
	}
	
	.combogamebox .sticker_sale{
		display:block;
		width:110px;
		height:64px;
		float:right;
		margin-top:-13px;
		margin-right:-13px;
	}
	
	.combogamebox .sticker_members{
		display:block;
		width:70px;
		height:72px;
		float:right;
		margin-top:-20px;
		margin-right:-18px;
	}
	
	.combogamebox .sticker_exclusive{
		display:block;
		position: absolute;
		width:118px;
		height:118px;
		top:37px;
		left:7px;
	}
	
	.combogamebox .sticker_newgame{
		display:block;
		width:75px;
		height:80px;
		float:right;
		margin-top:-20px;
		margin-right:-16px;
	}
	
	.combogamebox .requirements-wrapper {
        margin: 5px 0 0 7px;
        position: relative;
    }
	
	.combogamebox .requirements{
        background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/icons/system-requirements.png?v=20160718.141.417) top center no-repeat;
        display:block;
        float:left;
        height: 26px;
        position: relative;
        width: 107px;
	}
	
	.combogamebox .requirements .text{
		display:block;
		float:right;
		width:80px;
		color:#fff;
		font-weight:bold;
		font-size:9px;
		line-height: 10px;
		margin:2px 0 0 0;
	}
	
    .combogamebox .icons-wrapper {
        float: left;
        position: relative;
    }
	
	.combogamebox .icons{
		display: block;
		float: left;
		width: 165px;
		height:auto;
		margin-top:8px;
		overflow:hidden;
	}
	
	.combogamebox .icon{ 
		display:block;
		float:left;
		width: 20px;
		height:20px; 
		margin:0 0 10px 12px;
		position: relative;
	}
	
	.combogamebox li{
		background: url(http://cdn.ghstatic.com/images/site/zylom/productdetail/arrow.png?v=20160718.141.417) 0px 3px no-repeat;
		margin: 5px 0;
	}
	
	.combogamebox .feature_header{
		font-weight:bold;
		margin: 10px 0;
	}
	
	.combogamebox .tryfullversion{
		margin: 10px 0;
	}
	
	.combogamebox .englishgame, .combogamebox .largegame{
		margin-bottom: 10px;
	}
	
	.combogamebox .icon_webgame{background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/icons/quick_version.png?v=20160718.141.417) top center no-repeat;}
	.combogamebox .icon_dlxgame{background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/icons/full_version.png?v=20160718.141.417) top center no-repeat;}
	.combogamebox .icon_giftgame{background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/icons/free_full_version.png?v=20160718.141.417) top center no-repeat;}
	.combogamebox .icon_notrial{background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/icons/no_free_trial.png?v=20160718.141.417) top center no-repeat;}
	.combogamebox .icon_engame{background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/icons/english_game.png?v=20160718.141.417) top center no-repeat;}	
	
	.combogamebox .icon_members{background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/icons/members_only.png?v=20160718.141.417) top center no-repeat;}
	.combogamebox .icon_salescorner{background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/icons/zylom_sales_corner.png?v=20160718.141.417) top center no-repeat;}
	.combogamebox .icon_sale{background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/icons/on_sale.png?v=20160718.141.417) top center no-repeat;}
	.combogamebox .icon_newgame{background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/icons/new_game.png?v=20160718.141.417) top center no-repeat;}	
	.combogamebox .icon_evergreen{background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/icons/classic_game.png?v=20160718.141.417) top center no-repeat;}
	
	.combogamebox .icon_win8{background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/icons/windows_8.png?v=20160718.141.417) top center no-repeat;}
	.combogamebox .icon_notwin8{background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/icons/not_windows_8_compatible.png?v=20160718.141.417) top center no-repeat;}
	.combogamebox .icon_macavailable{background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/icons/mac_game.png?v=20160718.141.417) top center no-repeat;}
	.combogamebox .icon_touch{background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/icons/touchscreen.png?v=20160718.141.417) top center no-repeat;}
		
	.product_detail #tooltip{
		display:none;
		z-index:99999999;
	}		
		
	.product_detail #tooltip .top{
		 display:block;
		 width: 188px;
		 height: 39px;
		 background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/tooltip/top.png?v=20160718.141.417) top center no-repeat;
	}
		
	.product_detail #tooltip .center{
		 display:block;
		 width: 188px;
		 min-height:20px;
		 background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/tooltip/center.png?v=20160718.141.417) top center repeat-y;		
	}
	
	.product_detail #tooltip .bottom{
		 display:block;
		 width: 188px;
		 height: 16px;
		 background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/tooltip/bottom.png?v=20160718.141.417) top center no-repeat;	
	}
	
	.product_detail #tooltip .text{
		margin: 0 10px 0 10px;
        font-size: 12px;
	}
	
	.combogamebox .gametitle{
		display:block;
	    color: #333333;
	    font-size: 18px;
	    font-weight: bold;
	    line-height: normal;	
	}

	.combogamebox .category a{
	    color: #993333;
	    font-size: 14px;
	    font-weight: bold;	
	}

	.combogamebox .rating{
		float:left;
		width:85px;
		height:16px;
		margin-left:10px;
		background: transparent url(http://cdn.ghstatic.com/images/site/zylom/promo/landingpages/product_detail/icons/rating_2.png?v=20160718.141.417) repeat-x;
	}	
	
	.combogamebox .rating_active{
		float:left;
		width:85px;
		height:16px;
		background: transparent url(http://cdn.ghstatic.com/images/site/zylom/promo/landingpages/product_detail/icons/rating_1.png?v=20160718.141.417) repeat-x;
	}	

	.combogamebox .category{
		height:20px;
		margin-top:3px;
		float:left;
	}	
	
	.combogamebox .description{
		margin-top:10px;
		height:auto;
		overflow:hidden; 
	}
	
	.combogamebox .description_text{
		min-height:90px;
	}
	
        .combogamebox .calltoaction,
        .combogamebox .calltoactionB {
            text-align: center;
	}
        
	.combogamebox .calltoactionB {
            margin: 15px 62px 0;
            position: relative;
            width: 310px;
	}
        
        .combogamebox .calltoaction .gamepage_extra_text li {
            line-height: 13px;
        }
        
        .combogamebox .calltoaction .gamepage_extra_text a {
            color: #993333;
        }
	
	.combogamebox #gamebutton{
        display:block;
        height: 60px;
        margin: auto;
        position: relative;
        width: 266px;
	}
	
	.combogamebox #gamebutton:hover{ 
    	background-position: 0 -60px;
	}	
	
	.combogamebox .extrainfo, .combogamebox .extrainfoTrialFinished_Web, .combogamebox .extrainfoTrialFinished_NoWeb{
		display:block;
		width: 266px;
		margin: 0px auto 10px;
		text-align: center;
	}
	
	.combogamebox .extrainfoTrialFinished_Web, .combogamebox .extrainfoTrialFinished_NoWeb{
		display:none;
	}
	
	.combogamebox .upsellinfo{
		display:block;
		margin: 0px auto 10px;
		text-align: center;
	}
	
	.upsellinfo_trialexpired{
		display:none;
		margin: 0px auto 10px;
		text-align: center;
	}
	
	.combogamebox .extrainfo a, .combogamebox .extrainfoTrialFinished_Web a, .combogamebox .extrainfoTrialFinished_NoWeb a, .combogamebox .upsellinfo a, .combogamebox .upsellinfo_trialexpired a{
		color:#CB7633;
		font-weight:bold;
	}
	
	.combogamebox .extrainfo a:hover, .combogamebox .extrainfoTrialFinished_Web a:hover, .combogamebox .extrainfoTrialFinished_NoWeb a:hover, .combogamebox .upsellinfo a span:hover, .combogamebox .upsellinfo_trialexpired a span:hover{
		text-decoration:underline;
	}

	
	.fpupsellimage{
		display: inline-block;
		height:21px;
		padding-left: 80px;
    	padding-top: 2px;
		background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/fp_logo.png?v=20160718.141.417) no-repeat;
	}
	
	.ftupsellimage{
		display: inline-block;
		height:21px;
		padding-left: 80px;
    	padding-top: 2px;
		background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/funticket_logo.png?v=20160718.141.417) no-repeat;
	}
	
	.combogamebox .moreinfo, .combogamebox .lessinfo{
		color:#333333;
		text-decoration:underline;
	}
	
	.page_center{
		margin-top:10px;
	}
	
	.page_center .reviewcontainer{
		width:740px;
		float:left;
	}	
	
	.page_center .gamepage_ads{
		float:right;
	}	
	
	.page_center .reviewcontainer .top{
		display:block;
		width:740px;
		height:22px;
		background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/box_reviews_top.jpg?v=20160718.141.417) top center no-repeat;	
	}
	
	.page_center .reviewcontainer .bottom{
		display:block;
		width:740px;
		height:22px;
		background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/box_reviews_bottom.jpg?v=20160718.141.417) top center no-repeat;	
	}	
	
	.page_center .reviewcontainer .center{
	    background: url(http://cdn.ghstatic.com/images/site/zylom/productdetail/box_reviews_center.jpg?v=20160718.141.417) repeat-y scroll 0 0 #FFFFFF;
	}
	
	
/************recommended box***************/
	.homepage-row {
    float: left;
    margin: 7px 1px 0;
    width: 738px;
    height: 142px;
    position: relative;
    font-family: 'Nunito',Arial,sans-serif;
}

.homepage-box {
    float: left;
    height: 130px;
    width: 130px;
    margin-left: 7px;
    border: 6px solid #fad3b4;
    border-radius: 10px;
}

.homepage-box.first {
    margin-left: 0px;
}

.gamebox-wrapper-up {
    float: left;
    height: 130px;
    overflow: hidden;
    position: relative;
    width: 130px;
    z-index: 1;
}

.gamebox-wrapper {
    float: left;
    height: 130px;
    position: relative;
    width: 130px;
}

.gamebox-image,
.gamebox-image-up {
    display: block; 
    position: absolute;
    width: 130px;
    height: 130px;
    overflow: hidden;
    top: 0;
    left: 0;
    background-color: #FAD3B4
}

.gamebox-image .game-image {
    border: none;
}

.gamebox-hover {
    display: block;
    width: 130px;
    height: 130px;
    float: left;
    background-color: #f58334;
}

.gamebox-hover-content {
    position: relative;
    top: 10px;
    left: 10px;
    width: 110px;
    height: 110px;
}

.gamebox-hover .game-name {
    color: #fff;
    font-size: 13px;
}

.gamebox-hover .game-category {
    color: #fff;
    font-size: 11px;
}

.gamebox-hover .game-type-name {
    color: #fff;
    font-size: 15px;
}

.gamebox-image-up .game-type-name {
    color: #B7530D;
    font-size: 15px;
    position: absolute;
    text-align: center;
    top: 90px;
    width: 100%;
}

.deluxe-overlay {
    background: transparent url('http://cdn.ghstatic.com/images/site/zylom/homepage/grp/deluxe_overlay.png?v=20160718.141.417') top left no-repeat;
    height: 63px;
    left: 67px;
    position: absolute;
    width: 63px;
}

.playbutton {
    background-color: #fff;
    bottom: 0;
    height: 30px;
    left: 0;
    position: absolute;
    width: 110px;
} 
.playbutton span {
    color: #F58334;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    text-align: center;	
}

.icon-image {
    position: relative;
    height: 53px;
    width: 57px;
    top: 25px;
    left: 36px;
}

.stars-filled {
    background: transparent url('http://cdn.ghstatic.com/images/site/zylom/homepage/grp/stars.png?v=20160718.141.417') 0 -1px repeat-x;
    height: 13px;
    float: left;
}

.stars-empty {
    background: transparent url('http://cdn.ghstatic.com/images/site/zylom/homepage/grp/stars.png?v=20160718.141.417') 0 -14px repeat-x;
    width: 75px;
    height: 13px;
    float: left;
}

/************homepage-contact-row*************/

.product-detail-contact-row {
    height: 78px;
    margin: 7px 1px 0;
    width: 738px;
    float: left;
}

.product-detail-newsletter-box {
    background: transparent url('http://cdn.ghstatic.com/images/site/zylom/productdetail/brown_boxes_bottom/newsletter.jpg?v=20160718.141.417') top left no-repeat;
    width: 141px;
    margin-right: 8px;
    float: left;
    height: 78px;
}

.product-detail-blog-box {
    background: transparent url('http://cdn.ghstatic.com/images/site/zylom/productdetail/brown_boxes_bottom/blog.jpg?v=20160718.141.417') top left no-repeat;
    width: 291px;
    margin-right: 8px;
    float: left;
    height: 78px;
}

.product-detail-social-box {
    background: transparent url('http://cdn.ghstatic.com/images/site/zylom/productdetail/brown_boxes_bottom/social.jpg?v=20160718.141.417') top left no-repeat;
    width: 290px;
    float: left;
    height: 78px;
}

.product-detail-newsletter-box-empty {
    background: transparent url('http://cdn.ghstatic.com/images/site/zylom/productdetail/brown_boxes_bottom/newsletter_empty.jpg?v=20160718.141.417') top left no-repeat;
    width: 141px;
    margin-right: 8px;
    float: left;
    height: 78px;
}

.product-detail-blog-box-empty {
    background: transparent url('http://cdn.ghstatic.com/images/site/zylom/productdetail/brown_boxes_bottom/blog_empty.jpg?v=20160718.141.417') top left no-repeat;
    width: 291px;
    margin-right: 8px;
    float: left;
    height: 78px;
}


.newsletter-text-box {
    display: table;
    margin-left: 37px;
    width: 91px;
    height: 78px;
}

.blog-text-box {
    display: table;
    height: 78px;
    margin-left: 75px;
    width: 206px;
}

.social-text-box {
    display: table;
    margin-left: 15px;
    width:65px;
    height: 78px;
    float: left;
}

.text-box {
    display: table-cell;
    vertical-align: middle;
    color: #B8560F;
}

.text-box a {
    font-weight: bold;
    color: #B8560F;
}

.product-detail-like-button {
    float: left;
    margin-top: 8px;
}

.product-detail-like-button .float-left {
    margin-right: 3px;
    float:left;
}

/******************* Variant C ************************/

.combogamebox .dualbuttons{
	display:block;
	width:310px;
	margin-left:62px;
	margin-bottom: 10px;
	float:left;
}

.combogamebox .button1{
	display:block;
	float:left;
	text-align:center;
	width:150px;
}

.combogamebox #gamebutton1, .combogamebox #gamebutton2{
	display:block;
	width: 115px;
	height: 75px;
	margin-left:20px;
}

.combogamebox .button2{
	display:block;
	float:left;
	text-align:center;
	width:150px;
	margin-left:10px;
}

.combogamebox #gamebutton1:hover, .combogamebox #gamebutton2:hover{ 
	background-position: 0 -75px;
}	

.button2text_trialfinished_web{
	display:none;
}

.button1text-side_trialfinished_noweb{
	display:none;
}

.show_extra_options_link {
    display: inline-block;
    font-weight: bold;
    margin-top: 20px;
    margin: 20px 0 10px;
}

.gamepage_buttons {
    margin: 15px 62px;
    width: 310px;
    font-size: 12px;
}

.gamepage_buttons .buy_button,
.gamepage_buttons .download_button,
.gamepage_buttons .funpass_button{
    width:146px;
    height:75px;
    display:block;
    margin:0 auto;
    margin-top: 10px;
}

.gamepage_buttons .buy_button:hover,
.gamepage_buttons .download_button:hover,
.gamepage_buttons .funpass_button:hover { 
    background-position:0 -75px; 
}

.gamepage_buttons .play_button {
    width:146px;
    height:77px;
    display:block;
    margin:0 auto;
    margin-top: 10px;
}

.gamepage_buttons .play_button:hover { 
    background-position:0 -77px; 
}

.gamepage_buttons .double_button {
    width: 150px;
    float: left;
}

.gamepage_buttons .single_button {
    width: 150px;
    margin: 0 auto;
}

.gamepage_link {
    font-weight: bold;
}

.membersonlygames_container {
	position: relative;
}

.membersonlygames{
    display:block;
    width: 421px;
    height: 87px;
    margin-top:20px;
    padding-top: 12px;
}

.membersonlygamesText{
    display:block;
    width: 238px;
    height: 61px;
    margin-left:175px;
    color: #a926bd;
}

.membersonlygamesText a{
    color: #a926bd;
}

.membersonlytooltip {
	display: none;
	position: absolute;
	left: 50px;
	top: 88px;
	width: 200px;
	padding: 6px 12px;
	border: 2px solid #CC773C;
	border-radius: 10px;
	background-color: #fff;
}

.membersonlygamesLinks{
    display: block;
    margin-left:15px;;
}

.membersonlygamesLinks a{
    display: block;
    font-weight: bold;
}

.release_date {
    position: relative;
}

.release_date p,
.release_date img {
    display: inline-block;
}

.release_date .displayed {
    display: block !important;
}

.favoritegame {
    position: relative;
}

.favoritegame_tooltip_add,
.favoritegame_tooltip_remove {
    display: none;
    position: absolute;
    top: 38px;
    right: -40px;
    width: 100px;
    padding: 4px 8px;
    border: 2px solid #CC773C;
    border-radius: 6px;
    background-color: #fff;
    text-align: center;
}

.favoritegame_icon_full,
.favoritegame_icon_empty {
    display: none;
}

.favoritegame .displayed  {
    display: block;
}

.csi_game_popup_overlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,0.5);
	z-index: 120;
}
.csi_game_popup {
	display: none;
	position: absolute;
	top: 0;
	left: 20px;
	z-index: 150;
}
.csi_game_popup .header {
	width: 701px;
	height: 40px;
	background: transparent url(http://cdn.ghstatic.com/images/site/zylom/fixedboximages/920px/purple/header.png?v=20160718.141.417) no-repeat;
	border-radius: 15px 15px 0 0;
}
.csi_game_popup .popup-boxtop h1 {
	padding-top: 10px;
	color: #9123BA;
}
.csi_game_popup .popup-boxtop a.closebutton {
	top: 10px;
	background: transparent url(http://cdn.ghstatic.com/images/site/zylom/fixedboximages/x/purple.gif?v=20160718.141.417) top left no-repeat;
}
.csi_game_popup .popup-boxtop a:hover.closebutton {
	background: transparent url(http://cdn.ghstatic.com/images/site/zylom/fixedboximages/x/purple.gif?v=20160718.141.417) 0px -20px no-repeat;
}
.csi_game_popup .content {
	width: 671px;
	background-color: #FEF4FD;
	padding: 20px 14px;
	border: 1px solid #E2B3E9;
	border-top: 0;
	border-radius: 0 0 10px 10px;
	text-align: left;
	font-size: 12px;
}
.csi_game_popup .content p {
	margin-bottom: 20px;
}
.csi_game_popup .csi_container {
	float: left;
	margin-bottom: 20px;
}
.csi_game_popup .content .csi_container .register {
	float: right;
	width: 320px;
	margin-left: 15px;
}
.csi_game_popup .content .csi_container .register .externalcsiiframe,
.csi_game_popup .content .csi_container .login .externalcsiiframe {
	min-height: 400px !important;
}
.csi_game_popup .content .csi_container .register h1,
.csi_game_popup .content .csi_container .login h1,
.csi_game_popup .footer a
{
	color: #9024B8;
	margin-bottom: 15px;
}
.csi_game_popup .content .csi_container .login h1 {
	margin: 10px 10px 15px;
}
.csi_game_popup .footer a:hover {
	text-decoration: underline;
}
.csi_game_popup .content .csi_container .login {
	float: left;
	width: 320px;
	padding: 0 8px;
	background-color: #E2B3E9;
	border-radius: 8px;
}
.csi_game_popup .footer {
	text-align: center;
}

.arrow_up {
	position: absolute;
	top: -10px;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #CC773C;
}